#main section.bottom_section ul li a div.shopBanner{
	max-width: 442px;
	padding-bottom: 20px;
	margin:auto;
}

#container{
	background-color: #cdd5dd;
}

#container.valentine{
	background-image:url("../../c30/img/seasonal/hearts.png");
  background-attachment: fixed;
}

#main .each_situation .rounded_wrapper strong{
	font-weight: bold;
	color:#373737;
}

#main section.each_situation .wrap_cart .price_zone span.zeinuki{
	font-size: 0.7em;
}

#main section.each_situation .wrap_cart .price_zone span.zeikomi{
	font-size: 0.7em;
}

#main.valentine .cartSubmitButton .cartMessage{
    background-color: rgba(0,0,0,0.8);
}

.ttl_area{
	background-color: #fff;
}

.ttl_wine {
	color:#8d1445;
	margin-left:35px;
	padding-left: 66px;
  line-height: 50px;
  background:url(../images/feature/icon_glass.png) no-repeat;
	margin-bottom: 15px;
	font-size: 1.8em;
}

#main.valentine .ttl_wine{
	margin-top:0px;
	margin-bottom: 0;
}

.ttl_area p{
	font-weight: normal;
	font-size: 1.3em;
	padding:0 35px;
	margin:0;
}

.ttl_area p.illust{
	font-size: 0.9em;
	text-align: right;
	color:#555;
}

.ttl_area p.subtitle{
	font-size: 1.1em;
	color:#8d1445;
	margin-bottom: 20px;
}

#main section.each_situation{
	background-color: #fff;
	padding:20px;
	padding-bottom:0;
}

#main section.each_situation .rounded_wrapper{
	background-color: #fff;
	border: solid 4px #bbbfc3;
	border-radius: 10px;
	padding:30px;
	padding-top:20px;
}

#main section.each_situation h3{
	border-top: none 4px #233a68;
	border-bottom: dashed 4px #bbbfc3;
	color: #e37f2b;
	padding-bottom:15px;
	text-align: center;
	font-size: 2.5em;
	line-height:1.2em;
}

#main section.each_situation h3 span.small{
	font-size: 0.8em;
}

#main section.each_situation .rounded_wrapper .situ_wrapper{
padding: 30px;
}

#main section.each_situation .rounded_wrapper .situ_wrapper .ill_situ{
	float:left;
	padding-right:20px;
	max-width: 180px;
}

#main section.each_situation .rounded_wrapper .situ_wrapper p{
	line-height: 2em;
	font-size: 1.1em;
}

#main.valentine section.each_situation .rounded_wrapper .situ_wrapper p{
	line-height: 2.5em;
	font-size: 1.2em;
}


#main section.each_situation .rounded_wrapper .recommend_section{
	margin-bottom:30px;
}

#main section.each_situation .rounded_wrapper .recommend_section:last-child{
	margin-bottom:0px;
}

#main section.each_situation .rounded_wrapper .recommend_section .balloon{
	text-align: center;
	margin-bottom: -5px;
}

#main section.each_situation .rounded_wrapper .recommend_section .balloon img{
	width:auto;
	margin:auto;
}

#main section.each_situation .rounded_wrapper .recommend_section .rec_wine_wrapper{
	background-color: #ffecae;
}

#main section.each_situation .rounded_wrapper .recommend_section .rec_wine_wrapper .wine_desc{
	padding:30px;
}

#main section.each_situation .rounded_wrapper .recommend_section .rec_wine_wrapper h4{
	font-size: 1.8em;
	color:#2e2e2e;
	line-height: 1.2em;
	margin-bottom: 8px;
}

#main section.each_situation .rounded_wrapper .recommend_section .rec_wine_wrapper p{
	font-size: 1.1em;
	line-height: 1.8em;
	color:#2e2e2e;
}

#main.valentine section.each_situation .rounded_wrapper .recommend_section .rec_wine_wrapper p{
	font-size: 1.2em;
	line-height: 2.4em;
	color:#2e2e2e;
}

#main section.each_situation .rounded_wrapper .recommend_section .rec_wine_wrapper .sq_item_img{
	width:300px;
	margin-left:25px;
	float:right;
}

#main section.each_situation .rounded_wrapper .recommend_section .wrap_cart{
	background-color: #0e213f;
	padding: 14px 0;
}

#main.valentine section.each_situation .rounded_wrapper .recommend_section .wrap_cart{
	background-image:url("/client_info/FIRADIS/applyimage/term_valentine_bg.jpg");
}

#main section.each_situation .rounded_wrapper .recommend_section .wrap_cart .put_to_cart{
	text-align: center;
}

#main section.each_situation div.rounded_wrapper div.recommend_section div.wrap_cart div.button.put_to_cart.submit div.price_zone{
font-size:1.6em;
	font-weight: bold;
	color:#fff;
	margin-bottom: 8px;
	line-height: 1.2em;
}

#main section.each_situation div.rounded_wrapper div.recommend_section div.wrap_cart div.button.put_to_cart.submit div.cart{
	width:200px;
	margin:auto;
	display: block;
}

#main section.each_situation .rounded_wrapper .recommend_section .wrap_cart .put_to_cart input{
	font-size: 1.2em;
	font-weight: bold;
	padding: 0 15px;
	background-color: #df5483;
  border:1px solid #f3d3e3;
	color:#fff;
}

#main.valentine section.each_situation .rounded_wrapper .recommend_section .wrap_cart .cartSubmitButton{
	float:none;
}

#main.valentine section.each_situation .rounded_wrapper .recommend_section .wrap_cart .put_to_cart input{
	display: inline;
	height: 44px;
	box-sizing: border-box;
}

#main section.each_situation .wrap_cart .put_to_cart form select {
	height: 44px;
	width: 48px;
	font-size: 1.3em;
	text-align: right;
	font-weight: normal;
}

#main section.bottom_section{
	background-color: #fff;
	padding: 80px;
	padding-top:40px;
}

#main section.bottom_section h2{
	font-size: 1.6em;
	margin-bottom: 20px;
	line-height: 1.2em;
}

#main .bottom_section p{
	font-size: 1.1em;
	margin-bottom: 20px;
}

#main .bottom_section ul li {
	margin:10px 0;
	text-align: center;
}

#container div#main{
	margin:auto;
	padding-top:70px;
	margin-bottom:0;
	max-width:1200px;
}

#container div#main.valentine{
	padding-top:50px;
	margin-left:300px;
}
#container div#main.valentine strong{
background: linear-gradient(transparent 70%, #92dbff 80%);
}

#container div#main.valentine .wine_desc strong{
background: linear-gradient(transparent 70%, #ffab51 80%);
}

#main .writer_sec{
	border:dashed 1px #aaa;
	padding:30px;
}

#main .writer_sec p{
	margin-top:20px;
	margin-bottom:0;
	font-size: 0.9em;
}

#main .writer{
	max-width:150px;
}

@media screen and (max-width:1500px) {
	#container div#main.valentine{
		margin-left:250px;
	}
}
@media screen and (max-width:865px) {
	#container div#main.valentine{
		margin:auto;
		padding-top: 0;
	}
}



@media screen and (max-width:768px) {

	.ttl_area p{
		padding:0 20px;
		line-height: 1.5em;
	}

	#main section.bottom_section{
		padding: 35px;
		padding-top:20px;
	}

	#container div#main{
		padding-top:50px;
	}

	#main section.each_situation{
		padding:15px;
	}

	#main section.each_situation .rounded_wrapper{
		padding:15px;
	}

	#main section.each_situation .rounded_wrapper .situ_wrapper .ill_situ{
		float:none;
		display: block;
		margin:auto;
		margin-bottom: 10px;
	}

	#main section.each_situation .rounded_wrapper .recommend_section .rec_wine_wrapper .sq_item_img{
		display: block;
		margin:auto;
		float:none;
	}

	#main section.each_situation .rounded_wrapper .recommend_section .rec_wine_wrapper .sq_item_img{
		width:100%;
	}

	#main section.each_situation .rounded_wrapper .recommend_section .rec_wine_wrapper .wine_desc{
		padding:15px;

	}

	.each_situation .rounded_wrapper .recommend_section .rec_wine_wrapper .wine_desc h4{
		text-align: center;
		font-size: 1.65em;
		letter-spacing: -0.04em;
	}

	#main section.each_situation .rounded_wrapper .recommend_section .balloon{
		text-align: center;
		margin-bottom: 0px;
	}
	#main section.each_situation .rounded_wrapper .situ_wrapper{
	padding: 15px;
	}

	#main section.each_situation .rounded_wrapper .recommend_section .balloon img{
		width:80%;
	}
}
